@media only screen and ( max-width: 1240px ) {

	/*Special Offer Mediabox */
	#special-offer .left {
		max-width: 750px !important;
	}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	.tp-static-layers .tp-loop-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.deal-section-ads .be-smart-main {
	    margin: 0;
	}
	.deal-ads:hover .deal-section-ads.grid-children-2{
		padding: 0px 10px;
	}

	/*Special Offer Mediabox */
	#special-offer .left {
		max-width: 636px !important;
	}

	.media-boxes-filter a {
		margin: 5px 13px;
	}
}

@media only screen and ( min-width: 1139px ) {
.amenities-container .col-md-8 {
    width: 74%;
}
}
@media only screen and ( max-width: 1139px ) {

	.special-offer-carousel .slick-prev,
	.special-offer-carousel .slick-next {
		top: 50%;
		width: 20px;
		height: 20px;
		border-radius: 100%;
		background: transparent;
		border: 0px solid #E0E1E4;
	}

	.special-offer-carousel .slick-prev {
		left: -20px;
	}

	.special-offer-carousel .slick-next {
		right: -20px;
	}
}
@media only screen and ( min-width: 1025px ) {
	.chk-in-out {
    padding: 0;
    line-height: 20px;
}
.additional-hotel-details .col-md-4 {
    width: 50%;
}
}
@media only screen  and ( min-width: 1024px ) and ( max-width: 1024px ){
	span.hotel-value-fields{
		font-size: 10px;
	}
		.be-smart-main {
	   /* margin-top: 30px !important;*/
	}

}
@media only screen and ( max-width: 1024px ) {
	span.room-title-type {
	    width: 190px;
	    display: block;
	}	
	.no-of-person-room-container {
	    right: 0;
	    position: absolute;
	    top: 0;
	}
	#special-offer .media-box-text{
		height: auto;
	}
	.room-types-box-title{
	    width: 100%;
        position: relative;
	}
	.hotel-context{
		padding-right: 40px;
	}

	.deal-section-ads .be-smart-main {
	    margin: 10px;
	}
	.footer-bottom-left {
	    width: 100%;
	}

	.home .site-inner {
	    margin-top: 0px !important;
	}

   .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.product-item.style-1 .s1 {
		height: initial;
	}
}

@media only screen and ( max-width: 1023px ) {
	div#responsive-menu-pro-container #responsive-menu-pro-title {
	    padding: 2px 5%;
	}
	button#responsive-menu-pro-button {
	    width: 75px !important;
	    height: 75px !important;
	}
	.responsive-menu-pro-box {
	    width: 30px !important;
	    height: 13px !important;
	}
	img#site_logo_image {
	    display: none;
	}
	#main-banner-container {
		display: none;
	}
	#mobile-static-banner-container {
		display: block;
	}
	
	.site-header .title-area {
		margin-top: 0;
	}
	.site-header .site-version-text {
		display: none;
	}
	.site-header .header-widget-area .header-widgets-section-1.block,
	.site-header .header-widgets-section-1 {
		display: inline-block;
	}
	
	.nav-primary,
	.nav-header {
		display: none;
	}

	.header-widget-area {
		margin-right: 50px;
		margin-top: 12px;
	}
	
	.asf-container {
		height: 75px;
		padding: 12px 0;
	}
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}

	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.share-box-wrap {
		min-width:100%!important;
	}
	
	.panel-row-style.fullwidth-768 {
		display: block!important;
	}
	
	.panel-row-style.fullwidth-768 > .panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}

	/* Turn 4 columns panel grid to 2 on 768px screen */
	.panel-grid-cols-4-to-2-screen-768 {
		display: block!important;
	}
	.panel-grid-cols-4-to-2-screen-768 > .panel-grid-cell {
		width: 50%!important;
		display: inline-block;
		vertical-align: top;
		padding-left: 15px;
		padding-right: 15px;
	}

	/* Special Offers Page */
	.special-offers-page .media-boxes-filter-container .inner{
		display: block !important;
		text-align: center;
	}
	
	.special-offers-page .media-boxes-filter-container .inner .filter-heading{
		margin: 0px;
	}
}

@media only screen and (max-width: 782px) {
	.admin-bar #responsive-menu-pro-container,
	.admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}

	.red-tag {
		float: none;
		top: 0px;
		right: inherit;
		margin-right: 3px;
	}

	#special-offer .media-box-content {
		padding: 10px 15px !important;
	}
	.be-smart-main {
	    margin-bottom: 20px;
        margin-top: 25px;
	}
	.page-id-1267 .be-smart-main {
	    margin-bottom: 20px;
        margin-top: 10px !important;
        width: 100%;
	}
	.amenities-container .col-md-8 {
    width: 100%;
}

}

@media only screen and (min-width: 768px) and (max-width: 782px) {

	.flex-booking:before{
	    width: 100%;	
        text-align: center;
	}
	.best-rate:before{
	    width: 100%;	
	    text-align: center;
	}
	.support:before{
	    width: 100%;	
	    text-align: center;
	}
	.unli-wifi:before{
	    width: 100%;	
	    text-align: center;
	}
	
	
	p.flex-booking-content{
		font-size: 12px;	
        width: 92%;
        text-align: center;	
	}
	p.best-rate-content{
		font-size: 13px;	
	    width: 100%;
        text-align: center;
	}
	p.support-content{
		font-size: 13px;	
        width: 94%;
        text-align: center;
	}
	p.unli-wifi-content{
		font-size: 13px;	
	    width: 100%;
        text-align: center;
	}
	.newsletter-popup-container{
	    height: unset;
	    width: unset;
	    text-align: center;
	    padding: 41px 40px;
	}
	.internal-header-top-nav .wrapper{
		padding: 0px;
	}
	.internal-header-top-nav.custom-header-top-nav{
		top: 0;
	}
	.newsletter-popup-container .gform_footer.top_label{
	    margin-left: 0px;
	    width: 100%;
        display: block;
	}
	.newsletter-popup-container .gform_footer input.button, div.gform_wrapper .gform_footer input[type=submit] {
	    text-transform: uppercase;
	    width: 100%;
	    font-size: 11px;
	    height: 50px;
	    text-align: center;
	}
	input#input_18_3{
		width: 100%;
	}
	.amenities-container .col-md-8{
		text-align: center;
	}
 
	.amenities-container   span.hotel-value-title:before {
	    float: unset !important;
	    display: inline-block;
	}
		 .site-header{
		padding:0px !important;
	}
	.page-id-1267 .banner-carousel{
		margin-top: 0px;
	}
	#pg-1264-0 .banner-carousel{
		margin-top: 0px !important; 
	}
	.page-id-1269 .content {
	    margin-top: 0 !important;
	}
	#panel-38-0-0-0> .panel-widget-style{
		margin-top: 0px !important; 
	}
	.single-hotels .internal-header{
		margin-top: 0px !important;
	}
	.single-hotels .cta-carousel{
		margin-top: 0px !important;
	}


}
@media only screen and (max-width: 767px) {
	.page-id-252 .internal-header {
	    margin-top: 0px;
	}
	div#pg-38-3 {
      margin-bottom: 150px;
	}
	.iconimage-footer {
	    background-color: #020305;
	    width: 80% !important;
	    height: 100%;
	    display: flex;
	    margin: auto !important;
	}

	.ff-slide-popup.slide-top .close-btn {
	    right: 24px;
	    top: 0;
	}
	 .site-header{
		padding:0px !important;
	}
	.page-id-1267 .banner-carousel{
		margin-top: 0px;
	}
	#pg-1264-0 .banner-carousel{
		margin-top: 0px !important; 
	}
	.page-id-1269 .content {
	    margin-top: 0 !important;
	}
	#panel-38-0-0-0> .panel-widget-style{
		margin-top: 0px !important; 
	}
	.single-hotels .internal-header{
		margin-top: 0px !important;
		display:none !important;
	}

	#panel-17245-0-0-0 .wrapper {
    	margin-top: 20px !important;
	}

	.newsletter-popup-container{
	    height: unset;
	    width: unset;
	    text-align: center;
	    padding: 41px 40px;
	}
	.newsletter-popup-container .gform_footer.top_label{
	    margin-left: 0px;
	    width: 100%;
        display: block;
	}

	html[lang="en-AU"]{
		margin-top: 0px !important;
	}
	.map-popup-container{
	   /* margin-left: 25px;*/
	    margin-left: 0px;

	}
	.site-header {
		padding: 10px 0px 10px;
		position: relative;
	}

	.admin-bar .site-header {
		top: 46px;
		position: relative;
		z-index: 99;
	}
	
	.admin-bar .internal-header {
		margin-top: 45px;
	}

	.header-widget-area {
		display: inherit;
	}
	
	.panel-grid-cell {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.footer-top .panel-grid-cell {
		margin: 0;
	}

	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.footer-top-row-1-right {
		text-align: center;
	}

	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
	.popup-box-wrap .left-box{
		min-height: inherit;
		margin: 30px 0px;
	}
	
	.contact-form-box {
		padding: 0px 0px !important;
	}
	
	/* Instagram */
	.contact-instagram{
		position: relative;
		min-height: 500px;
	}

	.instagram-feed .slick-prev,
	.instagram-feed .slick-next{
		display: none !important;
	}
	
	.instagram-feed{
		max-width: 305px;
		margin: auto;
	}
	
	.instagram-feed .item {
		display: inline-block;
		width: 300px;
		height: 0;
		padding-top: 100%;
		max-width: 300px;
		background-position: center;
		margin-bottom: 15px;
	}
	
	.instagram-feed-container .col {
		width: 100%!important;
	}

	/* Dinning Page */
	.dine-box .panel-grid-cell{
		margin: 0px !important;
	}
	
	.dine-box .panel-grid-cell:nth-child(2){
		margin-bottom: 40px !important; 
	}

	/* Single Special Offer */
	.single-special_offer .post-content-wrapper {
		padding: 20px 20px;
	}
	
	.job-list-post-box .job-list-cols{
		display: block;
	}
	
	.job-list-post-box .job-list-left{
		border-right: 0px;
		min-width: 100%;
	padding: 0px !important;
		margin-bottom: -10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 782px) {
	.single-dining_special .content-sidebar-wrap {
	    margin-top: 100px;
	}
	.single-conference_special .content-sidebar-wrap {
	    margin-top: 100px;
	}

	#panel-17245-0-0-0 .wrapper {
	    margin-top: 100px !important;
	}
	div#pg-38-1 > div > div {
	    width: 50%;
	}
	div#panel-1267-2-0-1 > div > div > div > div {
	    width: 50%;
	}
	div#pgc-1269-1-1 {
	    padding: 0;
	}
	div#pgc-1269-2-0 {
    padding: 0;
	}
	div#pgc-1269-3-1 {
	    padding: 0;
	}
	div#pgc-1269-4-0 {
	    padding: 0;
	}
	.room-types-box-title{
	  /*  width: 195px;*/
	  width: 100%;
	}
	span.hotel-additionall-value {
	    width: 200px;
	    display: block;
	}
	.magazine-container {
	    position: relative;
       height: 900px;
	}
	.image-magazine-container {
	    position: absolute;
	    bottom: 0;
	    left: -105px;
	}
	.magazine-content-container-inner{
		top: 189px;
	    right: -90px;
	    padding: 30px;
	    max-width: 350px;
	}
	.best-rate{
	    margin-top: 5px;
	}
	.support {
	    margin-top: 5px;
	}
	.flex-booking {
	    margin-top: 5px;
	}
	.unli-wifi {
	    margin-top: 5px;
	}
	.unli-wifi:before {
	    margin-bottom: 5px;
	}
	.flex-booking:before{
	    margin-top: -4px;
	}
	.social-icons.style-1 a, .custom-social-icons.style-1 a, .footer-social-icons a{
		width: 30px;
	}
	.footer-bottom-left {
	    width: 100%;
	}
	.single-special_offer .content-sidebar-wrap {
	    margin-top: 100px;
	}
	.single-hotels .amenities-container .col-md-4 {
	    width: 50% !important;
	    float: left;
	}
	.single-hotels span.hotel-value-fields {
	    display: block;
	    margin-right: 50px;
	    line-height: 15px;
	}
	.single-hotels .chk-in-out span.hotel-value-title{

	    margin-right: 50px;
	}
	.single-hotels  .room-types-container{
		display: inline-table;
	    width: 49%;
	}
	.single-hotels  .chk-in-out { 
	    display: flex;
	}
	.internal-header-top-nav.custom-header-top-nav{
	    padding: 20px 0 8px;
	}
	.mobile-logo {
	    position: relative;
	    left: 4%;
	    display: block !important;
	    width: 60px;
	}
	.logo-overlay { 
		position: fixed;
	    top: 0px;
	    left: 4%;
	    display: block !important;
	    width: auto;
	    padding: 8px 0;
	    z-index: 9999;
	}
	.top-nav-lower-container-inner {
	    float: unset;
	    margin-left: 110px;
	}
	.top-nav input[type="text"]{
		width: 110px;
        font-size: 10px !important;
	}
	.top-nav input[type="text"]::placeholder{
        font-size: 10px !important;
	}

	.top-nav .hasGuestpicker[type="text"]::placeholder{
		  font-size: 10px !important;
	}
	.top-nav .hasGuestpicker[type="text"]{
		width: 110px;
	    background-position: 100% 47%;
	}

	.top-nav-lower-container .btn {
        padding: 10px 6px!important;
  		font-size: 10px !important;
	}
	.top-nav-lower-container a.phone {
	    font-size: 10px !important;
	}
	.home-booking-mobile .mobile-booking-menu {
	   display: none;
	}
	#special-offer .media-box-content {
	    border-bottom: 0px;
	    max-height: 500px;
	}
	.page-id-15699 .internal-header{
		margin-top: 75px;
	}
	.page-id-252 .internal-header {
	    margin-top: 75px;
	}
	.special-offer-post{
		height: 297px !important;
	}
	 .job-listing-post{
		height: 297px !important;
	}
 
}
@media screen and (max-width: 400px) {
 
}	

@media screen and (max-width: 600px) {
	div#pg-1269-0 {
	    padding-top: 0px !important;
	}
	div#pg-1264-0 {
	    padding-top: 0px !important;
	}
	div#pg-1267-0 {
	   padding-top: 0px !important;
	}
	div#pgc-38-0-0 {
	   padding-top: 0px !important;
	}
	.special-offer-post{
		height: 147px !important;
	}
 	.job-listing-post{
		height: 147px !important;
	}
 

	.news-query.special-offer.special-dining {
	    margin-top: -30px;
	}
	.single-special_offer .title-container .post-title {
	    font-size: 30px;
	}
	.single-dining_special .title-container .post-title {
	    font-size: 30px;
	}
	.single-job_listing .title-container .post-title {
	    font-size: 30px;
	}
	.page-id-1269 .content-sidebar-wrap {
	    margin-bottom: 0;
	    padding-bottom: 0;
	}
	div#pgc-1269-4-1 {
	    margin-bottom: 0 !important;
	}

	.single-dining_special .post-content-wrapper {
	    clear: both;
	    padding: 0 20px;
	    overflow: hidden;
	}
	.single-conference_special .title-container .post-title {
	    font-size: 30px;
	}
	.single-dining_special .content-sidebar-wrap {
	    margin-top: 100px;
	}
		.single-special_offer .content-sidebar-wrap {
	    margin-top: 100px;
	}

	div#pgc-317-6-0 {
	    margin-top: 0;
	}
	 div#pgc-317-4-0 {
    margin-bottom: 0;
}
	div#pg-1267-3 {
	    margin-top: 50px;
	}
	.hotel-wrapper-single > div {
	    margin-top: 0;
	}
	.page-id-17245 .content-sidebar-wrap {
    	/* margin-top: 0; */
	    margin-top: 51px !important;
	}

	.stylish-self-contai{
	    font-family: Gotham;
	    font-size: 20px;
	    font-weight: 500;
	    letter-spacing: 0;
	    line-height: 25px;
	    text-align: center;
        margin: 0;
	}
	div#pgc-317-3-0 {
	    margin-bottom: 0;
	}
	.discover-our-hotels{
		margin-bottom: 0px;
	}
	div#pgc-317-4-0 {
	    margin-top: 10px;
	}
	div#pg-317-5 {
	    display: none;
	}


	.page-id-15699 .internal-header{
		margin-top: 0px;
	}
	.col-md-10 .col-md-4 {
	    padding: 0;
	}
	.col-md-2 .chk-in-out {
	    padding: 0;
	}
	.chk-in-out .hotel-value-title {
	    height: 20px;
	}
	.deal-ads {
	    background-color: #f5f6f8;
	}
	.deal-ads:hover .deal-section {
	    display: block !important;
	}
	.deal-ads .deal-section-ads.grid-children-2 {
	    display: block;
	}
	.deal-section-ads > div:last-child {
	    display: none !important;
	}
	.deal-section-ads > div:first-child {
	    margin-top: 0 !important;
	}
	.footer-credits-reserve{
		bottom: -23px;
	}
	.single-job_listing .internal-header{
		margin-top: 25px !important;
	}

	.contact-box .panel-grid-cell:nth-child(1){
	    padding: 40px 15px 40px 15px !important;
	}
	.contact-box{
		margin-top: 0px;
	}
	#pg-1267-3> .panel-row-style { 
	    padding-bottom: 50px;
	}
	#special-offer .media-box-content {
	    border-bottom: 0px;
	    max-height: 500px;
	}
	#special-offer .media-box-content{
		min-height: auto !important;
	}
	.mobile-container{
		display: block;
	}
	.mobile-container .media-boxes-drop-down{
		width: 100%;
		border: 1px solid #ccc;
	}

	.desktop-container{
		display: none;
	}
	.additional-hotel-details > div:first-child {
	    padding-right: 0;
	}
	.additional-hotel-details > div:last-child {
	    padding: 0;
	}
 
	li#field_13_1 .gfield_label {
	    display: none;
	}
	.footer-subscribe-form .gform_wrapper .gform_footer{
		margin: 0px 0 0;
	}
	.deal-section > div {
	    margin-top: 0 !important;
	    padding: 0 0px !important;
	}

	.home-booking-mobile .mobile-booking-menu {
	    background-color: #020613;
        padding: 20px 0;
	} 
	.home-booking-mobile .mobile-booking-menu .top-nav-mobile input[type="text"]{
		width: 125px;
		background-image: none !important;
	} 

	.home-booking-mobile .mobile-booking-menu .hasGuestpicker[type="text"]{
		width: 103px !important;
		background-image: none !important;
	} 

	.home-booking-mobile .mobile-booking-menu .btn-hotels {
	    margin: 0 20px;
	    width: 90%;
	}
	#responsive-menu-pro-additional-content .hasGuestpicker[type="text"]{
		width: 88px !important;
	}
/*	.single-room_types button#responsive-menu-pro-button{
	    top: 39px;
	}*/
	div#ui-datepicker-div {
	    top: 76px !important;
	}
	
	iframe.ibe {
	    height: -webkit-fill-available !important;
	}
	.single-job_listing .internal-header {
	    margin-top: 0px;
	    
	}
	.single-job_listing .post-content-wrapper{
	    padding: 35px 20px 50px 20px;
	}
	.single-conference_special .post-content-wrapper{
	    padding: 0px 20px;
	}
	.single-conference_special .content-sidebar-wrap {
	    margin-top: 100px;
	}
	.page-id-1267 .media-boxes-filter-container .inner{
	    display: block;
	}
	.page-id-1267 span.filter-heading{
		margin-bottom: 20px; 
   		 width: 100%;
	     font-size: 24px;
	}
	.page-id-1267  .special-offer .navigation-style-2 .slick-prev, .page-id-1267  .special-offer .navigation-style-2 .slick-next{
      top: -30px;
  	  
	}	
	.confe-events {
	    margin-top: 20px;
	}
	.get-in-touch .fa{
		vertical-align: inherit;
	}
	.single-room_types .content-sidebar-wrap {
	    margin-top: 78px;
	}
	span.hotel-additionall-value{
	    width: 200px;
    	display: block;
	}
	.footer-top-row-1-left {
	    margin: 20px 0;
	}
	.chk-in-out{
		 margin-bottom: 20px;
	     margin-left: 40px;
	}
	.mobile-logo {
	    position: relative;
	    left: 4%;
	    display: block !important;
	    width: 60px;
	}
	.logo-overlay {
	    background-color: #0000006e;
	    position: absolute;
	    top: 0px;
	    left: 0%;
	    display: block !important;
	    width: 100%;
	    padding: 8px 0;
	    z-index: 9999;
	}


	.special-dining .navigation-style-2 .slick-prev, .special-dining .navigation-style-2 .slick-next{
		top: -26px;
	}
	.special-offer .navigation-style-2 .slick-prev, .special-offer .navigation-style-2 .slick-next{
		top: -30px;
	}

	p.best-rate-content {
	    width: auto;
	    font-size: 17px;
    	line-height: 36px;
	}
	p.support-content {
	    width: auto;
	    font-size: 17px;
    	line-height: 36px;
	}
	p.flex-booking-content {
	    width: auto;
	    font-size: 16px;
    	line-height: 36px;
	}
	p.unli-wifi-content {
	    width: auto;
	    font-size: 17px;
    	line-height: 36px;
	}

	.social-icons {
	    display: inline-block;
	    float: left;
        width: 100%;
        text-align: center;
	}
	.home .deal-section-ads .be-smart-main {
	    margin: 20px;
	    line-height: 25px;
	}
	.deal-section-ads .be-smart-main {
	    margin: auto 20px;
	}
	.hotel-btn-find {
	    width: 95%;
	    margin: auto 10px;
	}
	.magazine-content-container-inner{
		position: initial;
	}
	.admin-bar .site-header--clone {
		margin-top: 0;
	}

	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}
    
	.admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 579px) {

}

@media only screen and (max-width: 768px) {
/*	.responsive-menu-pro-open button#responsive-menu-pro-button:hover, .responsive-menu-pro-open button#responsive-menu-pro-button:focus, button#responsive-menu-pro-button:hover, button#responsive-menu-pro-button:focus {
	    background: rgba(255, 255, 255, 1) !important;
	}
	button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before, 
	button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after,
	button#responsive-menu-pro-button:hover .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
	button#responsive-menu-pro-button:hover .responsive-menu-pro-open .responsive-menu-pro-inner::after,  
	button#responsive-menu-pro-button:focus .responsive-menu-pro-inner::before, 
	button#responsive-menu-pro-button:focus .responsive-menu-pro-inner::after,  
	button#responsive-menu-pro-button:focus .responsive-menu-pro-open .responsive-menu-pro-inner::before, 
	button#responsive-menu-pro-button:focus .responsive-menu-pro-open .responsive-menu-pro-inner::after {
    	background-color: #000000 !important;
	}*/

	a.mobile-header-phone {
		position: absolute;
	    top: 34px;
	    z-index: 9999;
	    right: 83px;
	}
 
	div#responsive-menu-pro-title-image {
	    height: 57px;
	    width: 58px;
        margin-bottom: 7px !important;
		margin-top: 7px !important;
	}	
	.mobile-scroll{
		overflow-y: scroll;
		direction: ltr;
	}
	.page-id-17245 .exclusive-to.mobile-scroll {
 	   height: unset;
   }
	.exclusive-to.mobile-scroll {
 	   height: 80px;
   }
	.mobile-scroll::-webkit-scrollbar-track {
		box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
		border-radius: 0;
		opacity: 0.8;
	}
	.mobile-scroll::-webkit-scrollbar {
		width: 2px;
	}
	.mobile-scroll::-webkit-scrollbar-thumb {
		border-radius: 0;
		box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0);
		background-color: #DC4A54;
	}
	#special-offer .media-box-content {
	    padding: 10px 15px !important;
	    min-height: 350px;
	}
}

@media only screen and (max-width: 539px) {
	.header {
	    margin-bottom: 20px;
	}
	.mobile-center{
		text-align: center;
	}
	
	.header-widget-area {
		display: none;
	}
	 
	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }
	
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	.column-post-carousel .post-item .date, 
	.sidebar .date{
		float: none;
	}

	.column-post-carousel .slick-prev, 
	.column-post-carousel .slick-next{
		display: none !important;
	}
	
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}

	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
	
	.footer-bottom .bar{
		display: none;
	}
	
	.share-icons-container .right-share .genesis-share-icons-container{
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}

	.panel-grid-cols-4-to-2-screen-768 > .panel-grid-cell {
		width: 100%!important;
	}

	/* Instagram */
	.instagram-feed .item {
		width: 100%;
	}
}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}
}

@media only screen and (max-width: 400px) {

}

@media only screen and (min-width: 410px) and (max-width: 600px) {

}


@media only screen and (max-width: 600px) {

	.special-text-container{
		margin-right: 0px !important;
	}
	.special-text-container h3 {
		color: #020613;
	    font-family: Gotham;
	    font-size: 24px;
	    font-weight: 500;
	    letter-spacing: 1px;
	    line-height: 30px;
	}
	.work-with-us-heading{
		font-size: 24px;
	    display: inline-block;
	}
	.amenities-container .col-md-10 {
	    margin-top: 10px;
	}
	.page-id-1267 .special-text-container h3 {
	    margin: 20px 0; 
	}
	.special-text-container a {
	    position: relative;
	    width: 100%;
	}
	.special-text-container {
	    display: block;
	}
	span.confe-dates {
		display: block;
	}
}